/*
	WinSTon
*/

extern int Compress_Pack(unsigned char *pSource,unsigned char *pDest,int SourceSize);
extern int Compress_UnPack(unsigned char *pSource,unsigned char *pDest);
extern int Compress_Pack_File(char *pszSrcFileName,char *pszDestFileName);
extern int Compress_UnPack_File(char *pszSrcFileName,char *pszDestFileName);
